/*style.css ??/*/

/*класс visa_info_plugin уже не нужен?*/

.orleftN {
	margin:0;
    float: left;
    padding: 0 0 0 5%;
    text-align: center;
    width: 38%;
}

.orleftN p, .orrightN p{
	height:auto;
    padding: 0;
font-size:14px;
    text-align: center;
    margin-top:10px;
}

.orrightN{
    float: right;
    padding: 0 5% 0 0;
    text-align: center;
    width: 38%;
}

.orrcenterN{
	background:url(/images/or_vinfo2.gif) no-repeat scroll center;
    left: 48%;
    top: 5px;
    height:80px;
	position:absolute;
	width:30px;
	float:none;
}

.visa_info_mc{
background:url(/images/visa_info_mc.gif) repeat-y 191px top;
	padding-left:191px;
	zoom:1;
}

.visa_info_mc2{
background:url(/images/visa_info_mc2.gif) repeat-y right top;
}


.visa_info_content{
*position:relative;
    background: url("/images/visa_info_mc.gif") repeat-y left top;
    border-bottom: 1px solid #D9D9D9;
    border-right: 1px solid #D9D9D9;
    margin-left: -1px;
    padding-left: 1px;
}

.vi_main .visa_info_content{
    border-bottom:none;
    border-right: none;
}
.index_data{
	border:1px solid #A8ADBC;
	padding:10px;
}

/*.visa_info_data h1, .visa_info_data h2,*/ .getwidget_step h2, .getWidgetTop{
	background:#D5DADE url(/images/visanew_bg4.gif) repeat-x left top;
	border:1px solid #909CA8;
	color:#505050;
	/*font-family:Tahoma,Arial,Verdana,Segoe,sans-serif;*/
	font-size:12px;
	font-weight:bold;
	height:25px;
	line-height:25px;
	margin:7px 0 15px;
	width:99%;
}

/*.visa_info_req dl, .index_req dl{
	border-left:1px #A8ADBC solid;
	border-right:1px #A8ADBC solid;
	border-top:1px #A8ADBC solid;
	padding:5px 0 0 0;
	margin-left:10px;
	min-height:53px;
	cursor:pointer;
}*/

.index_req dl{
	min-height:55px;
}

.visa_info_req{
	width:192px;
}

.getWidgetTop{width:97%;}

.num_steps1{
	background-image:url(/images/num_bg.png);
	background-repeat:no-repeat;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
}

.num_steps1{
	background-position:0 0;
	width:19px;
	height:19px;
	background-color:#6f7d8b;
	margin:4px;
	line-height:20px;
	font-size:14px;
}
/*
.orleftN{
	margin:0 auto;
	width:46%;
	float:left;
	text-align:center;
}
*/
/*.orleftN a.online_button, .orrightN a.offline_button, */
/*.onlineNew a.online_button, .offlineNew a.offline_button, */
.button_online a.online_button, .online_button85 a.online_button, .online_button121 a.online_button, .rightcolconfirm .online_button{
	background-repeat:no-repeat;
	background-position:0 0;
	text-decoration:none;
	color:#ffffff;
	text-align:center;
	line-height:22px;
	width:180px;
	height:22px;
	display:block;
	font-weight:bold;
	margin:0 auto;
	font-size:12px;
}

.online_button85 a.online_button{margin:5px 20px 0 0;font-size:14px;width:85px;float:right;}


/*.onlineNew a.online_button, .offlineNew a.offline_button{margin:0 0 10px 60px;}*/

.rightcolconfirm .online_button{
	border:0;
	font-size:12px;
	display:inline;
	margin:0;
	cursor:pointer;
	padding-bottom:3px;
}

/*.orleftN a.online_button,*/ .button_online a.online_button, .rightcolconfirm .online_button{background-image:url(/images/online_button.png);background-color:#f48120;}
/*.onlineNew a.online_button{background-image:url(/images/online_button2.png);background-color:#f48120;}*/
/*.offlineNew a.offline_button{background-image:url(/images/offline_button2.png);background-color:#6f7d8b;}*/
.requirements_block1 a.online_button{background-image:url(/images/online_button3.png);background-color:#f48120;}
.online_button85 a.online_button{background-image:url(/images/info_button85.gif);}
.online_button121 a.online_button{background-image:url(/images/info_button121.gif);width:121px;margin:15px 110px 0 0;font-size:13px;float:right;}
input.online_button85{background:url(/images/info_button56.gif) no-repeat 0 0;}

/*.orleftN a.online_button:hover, .orrightN a.offline_button:hover,*/ 
/*.onlineNew a.online_button:hover, .offlineNew a.offline_button:hover,*/ .button_online a.online_button:hover, .online_button85 a.online_button:hover, .online_button121 a.online_button:hover, .rightcolconfirm .online_button:hover{background-position:0 -22px;}

/*.orleftN a.online_button:active, .orrightN a.offline_button:active,*/ 
/*.onlineNew a.online_button:active, .offlineNew a.offline_button:active,*/ .button_online a.online_button:active, .online_button85 a.online_button:active, .online_button121 a.online_button:active, .rightcolconfirm .online_button:active{background-position:0 -44px;}


.leftletterN{
	background-position:0 -21px;
	width:20px;
	height:20px;
	background-color:#909ca8;
	line-height:18px;
	font-size:13px;
	float:left;
	margin-bottom:8px;
    text-align:center;
    font-weight:bold;
}

.righttextN{
	line-height:15px;
	margin-bottom:4px;
	width:94%;
	padding-left:5px;
	float:left;
}

.visa_info_plugin .righttextN{
    float: left;
    line-height: 18px;
    margin-bottom: 0;
    padding: 2px 0 11px 5px;
    width: 94%;
}

.righttextN p{
	margin:11px 0px;
	display:block;
}





/**/

.ads_728x90{margin-top:20px;margin-bottom:30px;}
.visa_righttabs2{padding-right:0px !important;}
.egipt_on .visa_righttabs2, .pakistan_ur_on .visa_righttabs2, .ae_on_ar .visa_righttabs2{padding-left:0 !important;}
.visa_righttabs1 > div.marginbottom15 {
    float: left;
    height: 217px;
    margin: 0;
    padding-right: 1.5% !important;
    width: 25% !important;
}
.visa_righttabs1 > div.marginbottom15#mkp_block_52 {
    width: 25% !important;
    padding-left: 0 !important;
}
.visa_righttabs1, .pakistan_ur_on .visa_righttabs1{display: none;/*font-family: arial;*/
    font-size: 13px;line-height: 16px;margin:0 !important;overflow: hidden;padding: 50px 0 0;width: 100%;}
.visa_righttabs1 a{text-decoration:none;}
.visa_righttabs1 a span{text-decoration:none !important;}
.visa_righttabs1 a:hover{text-decoration:underline !important;}
.vc_img1 {background: none repeat scroll 0 0 transparent;color: #505050;/*font-family: arial;*/font-size: 16px;font-weight: normal;height: 18px;line-height: 20px;margin: 0 0 8px;}
.visacontrols_bl, .visacontrols_or, .visacontrols_re, .visacontrols_gr {border: medium none;overflow: hidden;padding: 5px 0 13px;width: auto;}
.visacontrols_activ_blue p, .visacontrols_activ_orange p, .visacontrols_activ_red p, .visacontrols_activ_green p {height: 25px;line-height: 24px;padding: 0;font-size: 16px !important;}
.visa_countrsel p {font-size: 16px !important;}
.visa_righttabs1 *{font-size: 13px !important;line-height: 16px !important;}
.visa_righttabs1 .select2-container *{font-size: 16px !important;line-height: 28px !important;}
.visa_righttabs1 .select2-container{max-width: 195px;width: 195px !important;}
.visa_righttabs1 .select2-container a:hover{text-decoration:none !important;}
.fn.org.plugin_bug {display: none !important;}
.banner_for_plug{display:none;}
.visa_breadcramb {margin-bottom: 30px;}
a.dd_link {
    color: #505050;
    text-decoration: none;
}
.textv_popover {
    border-bottom: 1px dotted #B4B4B4;
    cursor: pointer;
    font-size: 11px !important;
    line-height: 12px !important;
    margin: 0 !important;
    position: static !important;
    width: auto !important;
}

.alerts_vinfo_text{
    max-width:100% !important;
}


/*123 image*/
.visa_info123{
    display: none;
}

.vInfo_steps{
  margin: 20px 0 5px;
  /*font-family: arial;*/
}
.vInfo_steps .step1,
.vInfo_steps .step2,
.vInfo_steps .step3,
.vInfo_steps .step4{
   float: left;
    height: 150px;
    margin-right: 57px;
    position: relative;
    width: 200px;
}
.vInfo_steps .step2{
    margin-right: 65px;
    position: relative;
    width: 170px;
}
.vInfo_steps .step3{
    margin-right: 65px;
    position: relative;
    width: 170px;
}

.vInfo_steps .step4{
    float: right;
    margin-right:0px;
    margin-top: 10px;
    width: 185px;
    color:#b4b4b4;
}
.vInfo_steps .step1{
  background: #fff url('/images/visa_info_step1_new.png') no-repeat 45px top;
}
.vInfo_steps .step2{
  background: #fff url('/images/visa_info_step2_new.png') no-repeat 40px top;
}
.vInfo_steps .step3{
  background: #fff url('/images/visa_info_step3_new.png') no-repeat 53px top;
}
.steps123vanilla div.step1{
  background: #fff url('/images/visa_info_step1_vanilla2.png') no-repeat right top;
}

.steps123vanilla div.step2{
    background: url("/images/visa_info_step2_vanilla2.png") no-repeat scroll right 6px #FFFFFF;
    height: 150px;
    margin-right: 80px;
    width: 355px !important;
}

.steps123vanilla div.step3{
  display:none;
}

.steps123vanilla div.step4 {
    width: 250px;
    height: 130px;
}

.steps123vanilla.vInfo_steps .step1, .steps123vanilla.vInfo_steps .step2{
    margin-right: 50px !important;
    width: 215px;
}

.vInfo_steps span{
    bottom: 12px;
    color: #949494;
    /*color: #505050;*/
    font-size: 16px;
    line-height: 18px;
    position: absolute;
    text-align: right;
    width: 100%;
}
.vInfo_steps.steps123 .step1 span{
    padding-left: 60px;
    text-align: left;
}

.steps123vanilla div.step1 span{
    padding-left: 43px;
    text-align: left;
    bottom: 63px;
    width: 210px;
}
.steps123vanilla div.step2 span{
    padding-left: 50px !important;
    text-align: left;
    bottom: 45px;
    width: 210px;
}

.vInfo_steps label{
    bottom: 36px;
    color: #e8e8e8;
    /*font-family: arial;*/
    font-size: 54px;
    font-weight: bold;
    left: 10px;
    line-height: 56px;
    position: absolute;
}
.vInfo_steps .vInfo_click{
  display: inline;
  color: #1155CC;
  cursor: pointer;
}
.vInfo_steps .vInfo_click:hover{
  text-decoration: underline;
}
.vInfo_steps img{
  position: relative;
  top:3px;
  left:5px;
}
.steps12l{display:none;}

.steps12 .step1,
.steps12 .step2,
.steps12 .step3,
.steps12 .step4{
    background-position: right top;
    height: 121px;
    margin-right: 50px;
    width: 280px;
}

.steps12 .step3{width: 260px;}

.vInfo_steps.steps12 label{
    bottom: 11px;
}

.steps12 .steps12l{display:block;}
.steps12 .steps123l{display:none;}


.steps12 span{
    bottom: 33px;
    line-height: 18px;
    margin-left: 44px;
    text-align: left;
}
.steps12 .step4{
  width: 240px;
  margin-right: 10px;
}
.vInfo_steps .inner_text, .steps12 .inner_text{
  position: absolute;
  bottom: 20px;
  color:#949494;
  /*color:#505050;*/
  font-size: 11px;
  line-height: 12px;
}

.steps12 .step2{display:none;}
/**/





.live_help {
    font-size: 13px;

}

.chat_cont{margin-top:7px;}

.visacontrols_bl .tel, .visacontrols_bl .live_help {
    font-size: 13px;
    line-height: 16px;
}





/*2*/

.visa_info .visa_info_req{
	width: 100%!important;
}


.visa_info_plugin .visa_info_req dl{
    margin-left: 0;
    padding: 2px 0 0 2px;
    border-left: 1px solid #A8ADBC;
    border-right: 1px solid #A8ADBC;
    border-top: 1px solid #A8ADBC;
    cursor: pointer;
    min-height: 63px;
}

.visahq_tools .visa_info_req dl, .visa_info_plugin .visa_info_req dl{
    margin-left: 10px;
    text-align: center;
}

.visa_info_plugin .visa_info_req dl:hover{
background:#f8f8f8;
}

.visa_info_plugin .visa_info_req dt{
	font-size:12px;
	text-align:center;
	line-height:13px;
	padding-top:3px;
}

.visa_info_plugin .visa_info_req dd{
	text-align:center;
	padding-top:7px;
}

.visa_info_plugin .visa_info_req dd span{
	display:block;
	font-size:14px;
	font-weight:bold;
	height:23px;
	line-height:22px;
	text-transform:uppercase;
}

.required{
color:#CE0000;
}

.required.not{
color:#00991F;
}

/*/2*/

/*2 active*/
.visa_active, .index_active{
	background:#FFFFFF !important;
	border-right:none !important;
	margin:0 !important;
	border-bottom:1px #A8ADBC solid !important;
	padding:5px 0 0 10px !important;
	position:relative;
	/*border-top:1px #A8ADBC solid !important;*/
	cursor:default !important;
}

.visa_active{
    border-bottom: medium none !important;
    padding: 5px 0 0 9px !important;
}

#visa_info_main .visa_active, #visa_info_main .visa_loader_active, #visa_info_main .visa_loader_active_white{
border-left: medium none !important;
    overflow: hidden;
}

.visa_info_plugin #visa_info_main .visa_active{
    border-left: 1px solid #A8ADBC !important;
    overflow: visible;
    border-top: 1px solid #A8ADBC !important;
    padding: 2px 1px 0 12px !important;
}


.visa_active dt strong{
	color:#505050 !important;
	text-decoration:none !important;
}

.visa_active div, .index_active div{
	position:absolute;
	bottom:-1px;
	left:-1px;
	width:12px;
	height:12px;
	background:url(/images/visa_infonew_corn666.gif) no-repeat left bottom !important;
}

.index_active dd{
	display:block;
	position:absolute;
	bottom:-1px;
	left:-1px;
	width:12px;
	height:12px;
	background:url(/images/visa_infonew_corn666.gif) no-repeat left bottom !important;
}

.visa_active_corn{
	padding:0 !important;
display:none;
}

.visa_active .visa_active_corn {
    display: block;
    height: 100px;
    left: -1px;
    position: absolute;
    top: -1px;
    width: 4px;
    background: #d9d9d9;
}

.visahq_tools .visa_active .visa_active_corn, .visa_info_plugin .visa_active .visa_active_corn{
    display: block;
    height: 12px;
    left: -1px;
    position: absolute;
    top: 46px;
    width: 12px;
background:url(/images/visa_infonew_corn666.gif) no-repeat left bottom !important;
}

.visa_info_plugin .visa_active .visa_active_corn{
    top: 59px;
}


.visa_active.required{
    overflow: hidden;
    padding: 2px 1px 0 3px !important;
    border-left: medium none !important;
}

.visa_active.required .visa_active_corn {
    background: none repeat scroll 0 0 #CE0000 !important;
}

.visa_active.required.not .visa_active_corn {
    background: none repeat scroll 0 0 #00991F !important;
}
.visa_loader_active, .visa_loader_active_white{
    position: relative;
    padding: 2px 0 0 24px !important;
}
.visa_loader_active.required .visa_active_corn,.visa_loader_active.required.not .visa_active_corn, .visa_loader_active_white .visa_active_corn{
   height: 100px;
    left: 0;
    position: absolute;
    top: 0;
    width: 4px;
}
.visa_loader_active.required .visa_active_corn {
background: url(/images/loader_red.gif) repeat-y left top !important; 
    display: block;
}

.visa_loader_active.required.not .visa_active_corn {
    background: url(/images/loader_green.gif) repeat-y left top !important;
    display: block;
}

.visa_loader_active_white .visa_active_corn {
    background: url(/images/loader_grey1.gif) repeat-y left top !important;
    display: block;
}

.visa_info .visa_info_req dl.visa_active{
    border-bottom: 1px solid #D9D9D9 !important;
    border-top: 1px solid #D9D9D9 !important;
    border-bottom: medium none !important;
    padding: 2px 1px 0 24px !important;
    font-weight: bold;
}

.visa_info .visa_info_req .visa_active dd span{
    font-weight: bold;
}


.visa_active .required {
    color: #ec1c24;
}

.visa_active .required.not{
color:#00991F;
}

.visa_active .required.infodays{
color:#505050;
}

/*/2 active*/


.visa_info_plugin .visa_info_data{
    border: 1px solid #A8ADBC;
    padding: 10px;
}

.visa_info .visa_info_data h2,  .visa_info .visa_info_data .vid_n2{
background:none;
height:auto;
font-size:14px;
/*font-family:Arial;*/
border:none;
font-size: 20px;
font-weight: normal;
line-height: 35px;
margin: 0;
padding: 0 0 3px;
width:auto;
text-align: center;
}

/*visa_infoN3*/

.visa_infoN2 ol{
	padding:5px 0px 0px 15px;
	list-style-type:decimal;
	list-style-position:inside;
	font-weight:bold;
}
.visa_infoN2 li span{font-weight:normal;}

.visa_infoN3{
    padding-bottom: 10px;
    width: 100%;
}

.visa_infoN3 br{
line-height:1;
}

.visa_infoN3, .usa_on .visa_infoN3,.ca_on .visa_infoN3,.gb_on .visa_infoN3{
    font-size: 14px;
    line-height: 18px;
}

.visa_info_data_largest,.visa_info_data_largest .visa_infoN3{
    font-size: 18px;
    line-height: 20px;
}

.visa_info_data_large,.visa_info_data_large .visa_infoN3{
    font-size: 16px;
    line-height: 18px;
}


.visa_info_plugin .visa_infoN3, .visa_info_plugin .usa_on .visa_infoN3,.visa_info_plugin .ca_on .visa_infoN3,.visa_info_plugin .gb_on .visa_infoN3{
    font-size: 12px;
    line-height: 14px;
}



.visa_info_data #visa_info_country{
    background: none;
}



/*visa_info_firststepN*/

.visa_info_firststepN{
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 0;
    padding-bottom: 0;
}

.visa_info_orcontainerN{
	margin-top:0px;
	 padding: 10px 0 40px;
    position: relative;
}

.visa_info_orcontainerNNew{
	margin-top:0px;
	 padding: 22px 0 22px;
}


.vbuttleft p, .vbuttright p{
	height:auto;
    padding: 0;
	font-size:14px;
    text-align: center;
}

.vbuttcenter{
	background:url(/images/or_vinfo2.gif) no-repeat scroll center;
    height:40px;
	text-align: center;
}

.visa_info .btn-large {
    font-size: 16px !important;
    font-weight: bold;
    padding: 10px 0 !important;
    width: 215px !important;
    line-height: 20px !important;
    max-width: 100%;
}

/*visa_info_secondstepN*/

.visa_info_secondstepN{
	width:100%;
}

.visa_info_secondstepN .maildocuments {
    padding-left: 0;
    padding-top: 5px;
}

.visa_info_plugin .visa_info_secondstepN .maildocuments{
	padding-left:5%;
	padding-top:5px;
}

.visa_info_data .visa_info_secondstepN .vid_n2 .popover{
font-size:14px;
    width: 260px;
}
.visa_info_data .visa_info_secondstepN .vid_n2 .popover-content {
    padding: 25px;
}
.visa_info_data .visa_info_secondstepN .vid_n2 .popover p {
    padding: 0px !important;
white-space: nowrap;
    line-height: 20px;
}

.visa_info_data .visa_info_secondstepN .vid_n2 .popover .vcaddr{display:none;}

.visa_info_data .visa_info_secondstepN .vid_n2 .popover .fn.org{
font-weight:bold;
padding-bottom:15px !important;
 white-space: normal;
}


/*.visainfo_apply_linkN{
	font-size:12px;
	font-weight:bold;
	line-height:15px;
	text-decoration:none;
	color:#505050;
	text-transform:capitalize;
}*/

.visainfo_apply_linkN{
	text-transform:none;
    color: #505050;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none;
}

.visa_info .leftletterN {
    background: none repeat scroll 0 0 transparent;
    color: #DCDCDC;
    font-size: 22px;
    height: auto;
    line-height: 22px;
    margin-bottom: 0;
    padding-right: 15px;
    text-transform: uppercase;
    width: 30px;
    clear: left;
}

.visa_info .righttextN{
	margin-bottom:0px;
    line-height: 18px;
    padding: 4px 0 18px 0px;
    float: none;
    width: auto;
    overflow: hidden;
}

.visa_info .num_steps1{
    background: none repeat scroll 0 0 transparent;
    color: #505050;
    font-size: 28px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    text-align: left;
    width: 30px;
}

.mail_us {
    color: #1155CC;
    display: inline;
cursor:pointer;
}

/*visa_info_feestableN*/



.visa_info_feestableN{
	width:100%;
    font-size: 13px;
}

.visa_info_feestableN table{
	*margin-left:-1px;
	cursor:default;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
	.visa_info_feestableN table{margin-left:-1px!important;}
}

.visa_info_feestableN th {
    border-bottom: 1px solid #D9D9D9;
    border-top: 1px solid #D9D9D9;
    padding: 10px 3px;
    line-height: 17px;
   text-align: center;
}

.visa_info_feestableN th .popover{font-weight: normal;font-size:13px;}

.visa_info_feestableN th span.th {
float:left;
padding-right:6px;
    padding-left: 28px;
}

.visa_info_feestableN td {
    border-bottom: 1px solid #D9D9D9;
    line-height: 16px;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
   text-align: center;
}

.visa_info_data .visa_info_feestableN h2{
    margin-bottom: 0;
    padding-bottom: 20px;
    padding-top: 25px;
    text-align: left;
}

.visa_info_feestableN .odd td {
background:#F0F0F0;
}

.visa_info_feestableN td .span_t{
	color: #505050;
	cursor: default;
	display: block;
	max-width: 90px;
	overflow: hidden;
    margin: 0 auto;
    text-align: center;
}


/*req_vinfo*/
.req_vinfo, .noreq_vinfo{
    background: none repeat scroll 0 0 #e7fee0;
    border: 1px solid #d6e8c6;
    margin: 8px auto 0;
    overflow: hidden;
    position: relative;
    width: 99%;
   /* min-height: 40px;*/
}

.req_vinfo{
    background: #FFEAE9;
    border: 1px solid #EECCD1;
}

.req_vinfo p, .noreq_vinfo p{
    font-weight: bold;
    padding: 5px 3% 6px;
    position: relative;
    text-align: center;
    width: 94%;
}

.noreqvinfo{
	width:566px;
	height:39px;
	background:#ecf2d4 url(/images/noreqvinfo.gif);
border:2px solid #c0dd9c;

}

.reqvinfo{
	background:#fcd0cb url(/images/reqvinfo.gif);
	height:39px;
	width:566px;
border:2px solid #f78e81;
}

.noreqvinfo p, .reqvinfo p{
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	padding:5px 150px 0 0;
	text-align:center;
}

.nav-tabs > li {
    text-align: center;
    width: 33%;
}
.nav-tabs > li > a,.nav-tabs > li > p {height: 62px;}



















.visa_infoC4{
	border: 1px solid rgb(255, 0, 0);
	padding: 5px;
	background:#ffecec;
	text-align:center;
}

.let{list-style-type: disc;}

.visa_info_country{

    color: #505050;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 5px;
    padding-left: 15px;
    text-align: center;
}


.state_label{
text-align:right;
width:255px;
_width:265px;
}


.visa_info_maximumstayN{
	width:100%;
	margin:0 0 10px;
	line-height:16px;
    font-size: 13px;
}

.visa_info_maximumstayN div.float_left, .visa_info_maximumstayN div.float_right{
	width:48%;
}



.apply_visaN1{
	width:315px;
	margin:0 auto;
	padding-top:10px;
}

.apply_visaN2{
	background:url(/images/applyinfo_bg.png) repeat-x left top;
	height:37px;
}

.applyvisa_left, .applyvisa_right{
	width:122px;
	height:23px;
}

.applyvisa_left{
	text-align:left;
	padding:7px 0 7px 8px;
}

.applyvisa_right{
	text-align:right;
	padding:7px 8px 7px 0;
}

.applyvisa_text{
	width:45%;
	text-align:center;
	margin-top:10px;
	padding-left:1%;
}

.infodays{
	display:block;
	font-size:10px;
	font-weight:normal;
	height:5px;
	line-height:11px;
}

.green{color:#00991F;}


.visahq_tools .infoborder, .visa_info_plugin .infoborder{
    margin-left: 10px;
    width: 181px;
}

.vinfo_secure{
	padding-top:30px;
	text-align:center;
}

.visa_infoN4{
    background:#F0F0F0;
	height:15px;
	padding-left:10px;
	text-align:center;
	width:170px;
	position:relative;
}

.visa_infoN4 a{text-decoration:none;/*font-family:arial;*/}
.visa_infoN4 a:hover{text-decoration:underline;}

.visa_infoN5{
	font-size:12px;
	line-height:15px;
	text-transform:capitalize;
}

.infocard{
	margin:30px 0 0 0;
	width:100%;
}










/*.onlineNew{
	background-color:#F6F6F6;
	padding:10px 0;
	width:99%;
}

.onlineNew p{
	line-height:15px;
	font-size:13px;
	margin-top:10px;
}

.offlineNew{
	background-color: #f6f6f6;
	float:left;
	padding:14px 0 5px 0;
	width:99%;
}

.offlineNew p{
	height:50px;
	font-size:12px;
	margin-top:10px;
}
*/
.online_link{
	float:left;
	height:60px;
	width:18%;
	background:url(/images/applyFor.gif) no-repeat 15px 3px;
}

.offline_link{
	width:85px;
	height:65px;
	background:url(/images/pdfBig.gif) no-repeat 15px 0px;
}













.visa_info_country{
    font-size: 25px;
    line-height: 32px;
    margin: 0 0 15px;
    text-align: center;
font-weight: normal;
padding-left: 0px;
}




















.visa_infoN5{
    color: #505050;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none;
	text-transform:none;
}


/*
.onlineNew{
    text-align: center;
	padding:0px 0;
    margin: 0 auto;
    width: 43%;
background:none;
}

.offlineNew{
    float: none;
}*/

#visa_type_need_item p{
margin-bottom:15px;
}


/*
.onlineNew p{
	line-height:16px;
	font-size:13px;
	margin-top:0px;
}
*/








#visa_info_country{
    background: none repeat scroll 0 0 #F0F0F0;
}







.visahq_tools .visa_info_content {
    padding-left: 0;
}





#block_address div div{
    font-size: 13px;
    line-height: 16px;
}


.contact_wrap_vi .c_label {
    width: 180px;
}

.contact_wrap_vi span.c_label {
    width: auto;
}

.contact_wrap_vi .b_label {
    padding-top: 2px;
    width: 176px;
}




#visa_info_main dt, #visa_info_main dd{
color:#505050;
}









.select2-container {
    font-size: 16px;
}

.infodays {
    display: inline;
    padding-right: 5px;
}



.infodays_dd, .infodays_dd span{
display: inline !important;
}

dt.infodays_dd{
display: inline-block !important;
}








.visa_info .accord_title {
    background: url("/images/minus_plus.png") no-repeat scroll 99% -74px #F0F0F0;
    border: 1px solid #D9D9D9;
    cursor: pointer;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 12px;
    padding: 5px 24px 5px 1.5%;
    position: relative;
    width: 100%;
}
.visa_info .accord_active{
	background: url("/images/minus_plus.png") no-repeat scroll 99% 6px #fff;
border-bottom:none;
	margin-bottom:0px;
}
.visa_info .accord_body {
	border: 1px solid #D7DBDE;
	border-top:none;
	margin-bottom: 12px;
	padding: 10px 1.5%;
	text-decoration: none;
    width: 100%;
}

#contact_address_office .fn.org br,#contact_address_office .fn.org span{display:none;}


.visa_info > .row .col-md-3{z-index:1;}
.visa_info > .row .col-md-9 {}

/*@media (max-width: 768px) {
.visa_info .row .col-md-3 {padding-right: 10px;}
.visa_info .row .col-md-9 {padding-left:10px;}
} */


.form_container_new select.infoSelect{
    color: #505050;
    font-size: 20px;
    height: 36px;
    line-height: 30px;
    margin: 30px 0 10px;
    padding-top: 3px;
    width: 100%;
}
.contactright_n{
	margin-right: 30px;
}

.vinfo_secure{
	border-right:1px solid #D9D9D9;
}







/*поправки виза инфо под респонсив*/












/*поправки хедера под бутстрап*/
.header_righttop {
    height: 31px;
    padding-top: 10px;
}

.header_righttop {
    height: 31px;
    padding-top: 10px;
}

#searchinputN input.regfieldb {
    border: medium none;
    color: #727272;
    float: left;
    font-size: 14px;
    font-style: normal;
    height: 25px;
    padding: 1px 0 1px 7px;
    width: 157px;
    position: relative;
    -webkit-appearance: none;
}

#searchinputN {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCDCDC;
    height: 27px;
    margin-top: 12px;
    padding: 0;
    width: 194px;
}

.main{width: auto;}

.footer_menu div {
    padding-left: 15px;
    width: auto;
    padding-bottom: 16px;
}
.footer_menu div.clearr {padding-bottom: 0px;}

.footer_menu {
    padding-bottom: 0px;
}

.topmenulistN {
    clear: none;
    float: right;
    width: auto;
}

.form_container_new input {
    height: 28px;
}

div.registerBlock {
    width: 100%;
}
.register_client {
    width: 835px;
    max-width: 100%;
}
.regblock, .form_register_login, .form_seekpwd {
    max-width: 100%;
}

.email-left input {
    max-width: 100% !important;
}
/*#login, #password, #form_register_user #email, #form_register_user #rpass, #form_register_user #vrfpass{text-transform: lowercase;}*/

.right_widget_banner .no_flash {
    display: block;
}

#searchbox{right: 10px;}

/*Navber Toggle*/
.navbar-toggle,
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
  background: #54606a;
}

.navbar-toggle:hover {
  background: #606b74 !important;
}

.navbar-default .navbar-toggle {
  border-color: #505050;
}

.navbar-default .navbar-toggle .icon-bar {
  background: #fff;
}

.navbar{clear:both;}

.tab-v1{margin-bottom:15px;}

.clear_line{
    clear: both;
    border-bottom: 1px solid #D9D9D9;
}
.pop_label{
    cursor: help;
}
.pop_label h3{
    font-size: 16px!important;
}
.ulTb li{
    float: left;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 100%;
}
.thisSm{padding:5px 0 0;}
.thisSm li{
    display: block;
}
.thisSm li b{
    float: left;
    padding-right: 10px;
    text-align: right;
    width: 95px;}
.thisSm li .popover b {
width: 145px;
}
.thisSm li .popover-content {
text-align: right;
line-height: 20px;
}

.thisSm .thisCost{
    border-bottom: 1px solid #D9D9D9;
    padding-bottom: 10px;
}
.thisSm .thisCost .popover{width: 260px;}

.tab-v1 > .tab-pane {
    display: none;
}
.tab-v1 > .active {
    display: block;
}

.nav > li > p {
    display: block;
    padding: 10px 15px;
    position: relative;
}
.nav-tabs > li > p {
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    line-height: 1.42857;
    margin-right: 2px;
}
.nav-tabs > li.active > p, .nav-tabs > li.active > p:hover, .nav-tabs > li.active > p:focus {
  background-color: #ffffff;
  border: 1px solid #D9D9D9;
  border-bottom-color: transparent;
  cursor: default;
}

.thisTitle li a,.thisTitle li p{color: #505050;outline: none;}
.thisTitle li a:hover,.thisTitle li p:hover{text-decoration:none!important;}
.thisTitle li a span,.thisTitle li p span{display: block; margin: 0 auto; width: 55px;}

.thisTitle a,.thisTitle p{text-decoration: none;padding: 10px 7px !important;}
.thisTitle a:hover{text-decoration: underline !important;background: none !important;
border:1px solid #fff !important;
border-bottom: 1px solid #D9D9D9 !important;
}
.thisTitle li.active a,.thisTitle li.active p{font-weight: bold;border-radius: 0px;}
.thisTitle li.active a:hover,.thisTitle li.active p:hover{text-decoration: none !important;background: none !important;
border:1px solid #D9D9D9 !important;
border-bottom: 1px solid #fff !important;
}
/*.thisTitle a{
min-width: 120px;
}*/



.line_short{
    border-bottom: 1px solid #D9D9D9;
    width: 74%;
    float: right;
}
.line_long{
    border-bottom: 1px solid #D9D9D9;
    width: 100%;
    float: right;
}

.infoSelect.not.required{color: #00991F !important;}
.infoSelect.required{color: #CE0000 !important;}


/*plavaushie selekti*/
.visa_infoN1_fix{
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 520;
}
#app_filler{height: 38px;}
.visa_infoN1_fix .visa_infoN1_left{padding-right: 40px;}



.accord_notice{padding-right: 14px;}

.accord_notice .accord_title {
    background: url("/images/minus_plus.png") no-repeat scroll right -80px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    position: relative;
    text-transform: uppercase;
    width: 100%;
}
.accord_notice .accord_active{
    background: url("/images/minus_plus.png") no-repeat scroll right 0px;
    border-bottom: medium none;
    margin-bottom: 0;
}
.accord_notice .accord_body {
    padding: 10px 0;
    text-decoration: none;
    width: 100%;
}

#mkp_block_9 .visa_countrsel{display:none;}

.del_sel_mob,.more_block{
display:none;
}

.vi_border_fix{margin-top: -1px; padding: 0px 10px 0px 21%;}
.vi_border_fix div{background:#D9D9D9; height: 1px;}
/*
.visa_info .visa_info_content{background:none;border:none;}
#visa_info_main{
    border-bottom: 1px solid #FFFFFF;
    margin-bottom: -1px;    
}
.visa_info_bordfff{
    background: url("/images/visa_info_mc.gif") repeat-y scroll right top;
    border-bottom: 1px solid #D9D9D9;
}
*/
/*
.antiflex .flexMenu-viewMore{
    border: medium none;
    padding: 0;
}
.antiflex .flexMenu-viewMore > a{display:none;}
.antiflex .flexMenu-popup{
    display: block !important;
    position: static !important;
}
*/

/*for plugin login*/
.log_reg_plug {
    float: right;
    font-size: 14px;
margin: 16px 0 -15px 15px;
    padding-right: 69px;
    position: relative;
    text-transform: capitalize;
    z-index: 1;
}
.log_reg_plug a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-right: 1px solid #505050;
    float: none !important;
    font-size: 14px;
    margin: 0 0 0 -19px !important;
    padding: 0 10px 0 5px;
    text-decoration: none;
}

.flag_block{
    margin: 0 80px -27px 15px;
    position: relative;
    z-index: 1;
    line-height: 16px;
}

#header_main .flag_block{
    margin: 0;
    position: relative;
    z-index: 1;
}

#header_main .header_righttop .float_right .flag_block {
    margin-top: 2px;
}


#header_main .log_reg_plug,.plg_topR .log_reg_plug {
    float: right;
    font-size: 14px;
    margin: 0;
    padding-right: 0;
    position: relative;
    text-transform: none;
    z-index: 1;
}
#header_main .log_reg_plug a,.plg_topR .log_reg_plug a{
    background: none ;
    border-right: medium none;
    float: none !important;
    font-size: 14px;
    margin: 0 !important;
    padding: 0 ;
    text-decoration: none;
}
.plg_topR .log_reg_plug{margin: 11px 0 10px 15px !important;}
.plg_topR .flag_block{margin: 10px 0 0 0 !important;}
/**/

#s2id_cntr.select2-container {
    max-width: 190px;
}

.contact_wrap_office .vcaddr {
    padding-top: 0;
}
.contact_wrap_office .fn.org {
    padding: 0px 0 6px;
}
.contact_wrap_office #contact_address_office dd {
    padding-bottom: 10px;
}

.arabic_lang .visa_righttabs2 {padding-left: 0 !important;}

.ca_on .permr_br_display{display: none;}

/**/

.info_alerts{
  background:#fff8d4;
  width:99%;
  margin-bottom:10px;
  min-height:21px;
  font-size:11px;
  padding:5px 2% 5px 9%;
  position:relative;
  width:88%;
}

.info_alerts div{
  background:url(/images/info_alert3.png);
  width:37px;
  height:37px;
  left:5px;
  position:absolute;
  top:-2px;
}

/**/




/*@media*/


@media (max-width: 992px) {
    .usa_on .verasafescript, .ca_on .verasafescript, .gb_on .verasafescript, .ae_on .verasafescript {
        display: none !important;
    }
    .header_right {
        width: auto;
        float:none !important;
        padding-right: 0px;
    }
    #searchbox {right: 5px;top: 109px;}
    .visa_righttabs1 > div.marginbottom15, 
    .visa_righttabs1 > div#mkp_block_52.marginbottom15{width:50% !important;height: 160px;}

    .vInfo_steps .step4 {
        clear: both;
        color: #B4B4B4;
        float: none;
        height: 71px;
        margin-right: 0;
        margin-top: 10px;
        width: auto;
    }

	.vi_main .visa_info_content{
		border-right: 1px solid #D9D9D9;
	}
	.visa_info_mc2{background:none;}
	.vi_border_fix{padding: 0 10px;}

    .more_block{
    display:block;
    }
    .visa_info .visa_info_req {
        float: left;
        margin: 20px 0 -1px -1px;
        width: auto !important;
    border-left: 1px solid #D9D9D9;
    }
    .visa_info .visa_info_req_fix{
    float: left;
    margin-right: -999em;
    white-space: nowrap;
    }
    .visa_info .visa_info_req {
        margin: 20px 0 -1px -1px;
        width: 100% !important;
        overflow-x:auto;
        height:auto;
    }

    .visa_info_req dl {
        padding: 2px 23px 0;
        border-left: none;
       /* max-width: 33%;*/
        float: left;
        min-width: 140px;
    }
    .visa_info .visa_info_req dl.visa_active {
        padding: 2px 5px 0 24px !important;
    }
    .banner_for_plug{display:none;}
    .visa_info .visa_info_req dl.visa_active {border-right: 1px solid #D9D9D9 !important;}
    
    .visa_active .visa_active_corn{
        height: 4px;
        width: 100%;
        left:0px;
    }
    #visa_info_main .visa_active, #visa_info_main .visa_loader_active, #visa_info_main .visa_loader_active_white{
        border-top: medium none !important;
        overflow: hidden;
    }
    .visa_loader_active.required .visa_active_corn,.visa_loader_active.required.not .visa_active_corn, .visa_loader_active_white .visa_active_corn{
       height: 4px;
        width: 100%;
    }
    .visa_loader_active.required .visa_active_corn {
        background: url(/images/preloader_red_horizontal.gif) repeat-x left top !important; 
        display: block;
    }
    .visa_loader_active.required.not .visa_active_corn {
        background: url(/images/preloader_green_horizontal.gif) repeat-x left top !important;
        display: block;
    }
    .visa_loader_active_white .visa_active_corn {
        background: url(/images/preloader_grey_horizontal.gif) repeat-x left top !important;
        display: block;
    }
}

@media (max-width: 540px) {
    .topmenulistN li a {padding: 0 18px;}
}

@media (max-width: 760px) {
    .visa_info_maximumstayN > div{text-align:left !important;float:none !important;padding-bottom:5px;}
    #searchbox {
    left: 5px;
    } 
    .header_righttop .float_right {
        /*float: none;*/
       /* text-align: right;*/
    }
    .navbar-collapse {clear: both;}
    .topmenulistN ul {
        float: left;
        position: static;
    }
    .topmenulistN{
        position: relative;
        float: left !important;
        width: 194px !important;
        clear: left !important;
    }
    #main_menu_contactus {padding-right: 0px;}
    .header_logo{width: 150px !important;}
    .topmenulistN li {float: none;}
    .topmenulistN li a {float: none;}
    .navbar {
        clear: both;
        float: right;
        width: 60px;
    }
    #form_logout{display: block !important;}
    .topmenulistN li a {padding: 0 35px;}
}

@media (max-width: 480px) {
    .visa_info .visa_info_data {padding: 19px 19px 10px;}
    .visa_infoN1_left {padding-right: 10px;position:relative;}
    .visa_righttabs1 > div.marginbottom15, 
    .visa_righttabs1 > div#mkp_block_52.marginbottom15{width: 100% !important;float:none;height:auto;padding-bottom:20px;}
    .visa_info_data .visa_info_feestableN .vid_n3, .visa_info_data .visa_info_feestableN h3 {line-height: 22px;}
    .visa_info .visa_info_data h2, .visa_info .visa_info_data .vid_n2 {line-height: 22px;}
	/*.visa_infoN1_fix .del_sel_mob{
    background: url("/images/del22.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 17px;
    position: absolute;
    right: 13px;
    top: 5px;
    width: 17px;
	}*/
    .visa_infoN1_fix{position:static;}
    .visa_infoN1_fix .visa_infoN1_left{padding-right: 10px;}
    #app_filler {height: 0;}
    /*.visa_info .visa_info_req {width: 100% !important;}*/
    /*.visa_info_req dl{min-width: 33.33%;}*/
    /*.flexMenu-popup dl{min-width: 139px !important;}*/
}

@media (max-width: 370px) {
    .login_plug_main{text-align:left !important;}
    .login_plug_main b{display:block;}
    .header_righttop .float_right {padding: 0;}
    .visa_info .visa_info_data {padding: 19px 19px 10px;}
    .thisTitle a{padding: 10px 5px !important;}
}
